﻿%let DataFile=CY1MDAI_STU_COG;
libname DataLib '.';

proc format;
     value ADMINMODEF
       1  = "Paper"
       2  = "Computer"
     ;
     value BOOKNUMF
       1  = "Booklet 1"
       2  = "Booklet 2"
       3  = "Booklet 3"
       4  = "Booklet 4"
       5  = "Booklet 5"
       6  = "Booklet 6"
       7  = "Booklet 7"
       8  = "Booklet 8"
       9  = "Booklet 9"
       10  = "Booklet 10"
       11  = "Booklet 11"
       12  = "Booklet 12"
     ;
     value $ CNTF
       'ECU'  = "Ecuador"
       'GTM'  = "Guatemala"
       'HND'  = "Honduras"
       'KHM'  = "Cambodia"
       'PAN'  = "Panama"
       'PRY'  = "Paraguay"
       'SEN'  = "Senegal"
       'ZMB'  = "Zambia"
       'ZZZ'  = "International Master"
     ;
     value CNTRYIDF
       116  = "Cambodia"
       218  = "Ecuador"
       320  = "Guatemala"
       340  = "Honduras"
       591  = "Panama"
       600  = "Paraguay"
       686  = "Senegal"
       894  = "Zambia"
     ;
     value EFFORT2F
       0  = "0"
       1  = "1"
       2  = "2"
       3  = "3"
       4  = "4"
       5  = "5"
       6  = "6"
       7  = "7"
       8  = "8"
       9  = "9"
       10  = "10"
       .  = "Missing"
       95  = "Valid Skip"
       .V  = "Valid Skip"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value FUNDINGSTRF
       1  = "Public"
       2  = "Partially funded by the government"
       3  = "Private"
       .  = "Missing"
       5  = "Valid Skip"
       .V  = "Valid Skip"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value LANGTEST_COGF
       156  = "Spanish"
       313  = "English"
       493  = "French"
       551  = "Khmer"
       990  = "Wolof"
     ;
     value $ NatCenF
       '011600'  = "Cambodia"
       '021800'  = "Ecuador"
       '032000'  = "Guatemala"
       '034000'  = "Honduras"
       '060000'  = "Paraguay"
       '068600'  = "Senegal"
       '089400'  = "Zambia"
     ;
     value OECDF
       0  = "No"
       1  = "Yes"
     ;
     value PM192Q01ACF
       1  = "A"
       2  = "B"
       3  = "C"
       4  = "D"
       5  = "E"
       6  = "F"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PM273Q01ADF
       1  = "X"
       2  = "N"
       3  = "Z"
       4  = "H"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PM464Q01AF
       0  = "0 - No credit"
       11  = "11 - Partial credit"
       21  = "21 - Full credit"
       22  = "22 - Full credit"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PM604P505AF
       1  = "Partial Credit"
       2  = "No Credit"
       11  = "Full Credit"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PM618P607AF
       0  = "0 - No credit"
       11  = "11 - Full credit"
       12  = "12 - Full credit"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PM906Q01F
       1  = "A"
       2  = "B"
       3  = "C"
       4  = "D"
       5  = "E"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PM936Q02F
       1  = "1 - No credit"
       2  = "2 - No credit"
       11  = "11 - Full credit"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PM948Q03AF
       0  = "No Credit"
       11  = "Partial Credit"
       12  = "No Credit  --"
       21  = "Full Credit"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PR055Q03F
       0  = "No Credit"
       1  = "No Credit --"
       2  = "Full Credit"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR432Q06AIF
       1  = "Found"
       2  = "Not Found"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR435Q08CF
       1  = "Formal"
       2  = "Informal"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P02AF
       1  = "birthday"
       2  = "animal"
       3  = "painting"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P03AF
       1  = "water"
       2  = "eighty"
       3  = "airplane"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P04AF
       1  = "jacket"
       2  = "car"
       3  = "party"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P05AF
       1  = "prepare"
       2  = "attempt"
       3  = "increase"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P07AF
       1  = "laughed"
       2  = "needed"
       3  = "walked"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P08AF
       1  = "light"
       2  = "fish"
       3  = "house"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P09AF
       1  = "growing"
       2  = "waiting"
       3  = "swimming"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P10AF
       1  = "impatient"
       2  = "natural"
       3  = "smooth"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P11AF
       1  = "people"
       2  = "business"
       3  = "computer"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P12AF
       1  = "bus"
       2  = "plane"
       3  = "farm"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P35AF
       1  = "people"
       2  = "light"
       3  = "noise"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P36AF
       1  = "train"
       2  = "paper"
       3  = "country"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P37AF
       1  = "birds"
       2  = "places"
       3  = "crowns"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P38AF
       1  = "sport"
       2  = "wheel"
       3  = "land"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P40AF
       1  = "questions"
       2  = "problems"
       3  = "estimates"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P41AF
       1  = "tree"
       2  = "world"
       3  = "adult"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P42AF
       1  = "invitation"
       2  = "intensity"
       3  = "information"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR921P43AF
       1  = "championship"
       2  = "lake"
       3  = "machine"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P23AF
       1  = "horse"
       2  = "month"
       3  = "road"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P24AF
       1  = "parts"
       2  = "forests"
       3  = "years"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P25AF
       1  = "city"
       2  = "chair"
       3  = "mask"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P26AF
       1  = "jobs"
       2  = "deer"
       3  = "waves"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P27AF
       1  = "shouted"
       2  = "opened"
       3  = "needed"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P28AF
       1  = "close"
       2  = "speak"
       3  = "miss"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P30AF
       1  = "streets"
       2  = "cats"
       3  = "rooms"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P31AF
       1  = "complete"
       2  = "sing"
       3  = "trade"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P32AF
       1  = "water"
       2  = "future"
       3  = "home"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR922P33AF
       1  = "meeting"
       2  = "brother"
       3  = "market"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923D016F
       1  = "buildings"
       2  = "sandwiches"
       3  = "boulders"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923D021F
       1  = "ocean"
       2  = "clouds"
       3  = "mountain"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923D022F
       1  = "stormy"
       2  = "fair"
       3  = "sharp"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P10AF
       1  = "mountain"
       2  = "flame"
       3  = "ocean"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P11AF
       1  = "footsteps"
       2  = "bikes"
       3  = "televisions"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P13AF
       1  = "pictures"
       2  = "houses"
       3  = "clouds"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P14AF
       1  = "storm"
       2  = "bird"
       3  = "house"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P15AF
       1  = "language"
       2  = "mountain"
       3  = "building"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P16AF
       1  = "weather"
       2  = "food"
       3  = "farm"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P17AF
       1  = "valley"
       2  = "party"
       3  = "treasure"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P18AF
       1  = "away"
       2  = "closer"
       3  = "soon"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR923P21AF
       1  = "hike"
       2  = "ride"
       3  = "song"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P35AF
       1  = "short"
       2  = "thick"
       3  = "tall"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P36AF
       1  = "hunger"
       2  = "kitchen"
       3  = "sound"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P37AF
       1  = "mouse"
       2  = "theater"
       3  = "plate"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P38AF
       1  = "movie"
       2  = "judge"
       3  = "minute"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P40AF
       1  = "roads"
       2  = "tools"
       3  = "pages"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P41AF
       1  = "hats"
       2  = "dates"
       3  = "effects"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P42AF
       1  = "fruit"
       2  = "year"
       3  = "place"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR924P43AF
       1  = "invented"
       2  = "measured"
       3  = "thanked"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D001F
       1  = "above"
       2  = "under"
       3  = "beneath"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D002F
       1  = "bigger"
       2  = "taller"
       3  = "smaller"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D004F
       1  = "inside"
       2  = "forward"
       3  = "near"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D005F
       1  = "less"
       2  = "decrease"
       3  = "more"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D006F
       1  = "indeed"
       2  = "because"
       3  = "unless"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D007F
       1  = "under"
       2  = "near"
       3  = "inside"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D010F
       1  = "over"
       2  = "inside"
       3  = "through"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D011F
       1  = "before"
       2  = "during"
       3  = "after"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D012F
       1  = "although"
       2  = "because"
       3  = "unless"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D014F
       1  = "until"
       2  = "against"
       3  = "despite"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PR930D015F
       1  = "unless"
       2  = "because"
       3  = "against"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS269Q03F
       1  = "1 - No credit"
       2  = "2 - No credit"
       11  = "11 - Full credit"
       12  = "12 - Full credit"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PS438Q03F
       1  = "1 - No credit"
       11  = "11 - Full credit"
       12  = "12 - Full credit"
       .  = "Missing"
       96  = "Not Reached"
       .R  = "Not Reached"
       97  = "Not Applicable"
       .N  = "Not Applicable"
       98  = "Invalid"
       .I  = "Invalid"
       99  = "No Response"
       .M  = "No Response"
     ;
     value PS527Q01ACF
       1  = "A"
       2  = "B"
       3  = "Both"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS527Q03ABF
       1  = "True"
       2  = "False"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS602Q01AF
       1  = "Urban"
       2  = "Rural"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS602Q01BF
       1  = "More"
       2  = "Fewer"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS602Q04ABF
       1  = "Higher"
       2  = "Lower"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS627Q03ACF
       1  = "Fastest"
       2  = "Median"
       3  = "Slowest"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS638Q02ACF
       1  = "A"
       2  = "B"
       3  = "C"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS7217Q1ASF
       0  = "0 - No credit"
       1  = "1 - Partial credit"
       2  = "2 - Full credit"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS7220Q2ABF
       1  = "Yes"
       2  = "No"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS7222Q1AF
       1  = "A"
       2  = "B"
       3  = "C"
       4  = "D"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value PS7222Q1ASF
       0  = "0 - No credit"
       1  = "1 - Full credit"
       .  = "Missing"
       6  = "Not Reached"
       .R  = "Not Reached"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value RURALSTRF
       1  = "Urban stratum"
       2  = "Rural stratum"
       .  = "Missing"
       5  = "Valid Skip"
       .V  = "Valid Skip"
       7  = "Not Applicable"
       .N  = "Not Applicable"
       8  = "Invalid"
       .I  = "Invalid"
       9  = "No Response"
       .M  = "No Response"
     ;
     value S4_USEF
       0  = "Not used"
       1  = "First cluster"
       2  = "Second cluster"
       3  = "Third cluster"
       4  = "Fourth cluster"
     ;
     value $ STRATUMF
       'ECU0001'  = "ECU - stratum 01: 01_Urban,01_Public"
       'ECU0002'  = "ECU - stratum 02: 01_Urban,02_Partially state funded"
       'ECU0003'  = "ECU - stratum 03: 01_Urban,03_Municipal"
       'ECU0004'  = "ECU - stratum 04: 01_Urban,04_Private"
       'ECU0005'  = "ECU - stratum 05: 02_Rural,01_Public"
       'ECU0006'  = "ECU - stratum 06: 02_Rural,02_Partially state funded"
       'ECU0007'  = "ECU - stratum 07: 02_Rural,03_Municipal"
       'ECU0008'  = "ECU - stratum 08: 02_Rural,04_Private"
       'ECU9797'  = "Undisclosed STRATUM - Ecuador"
       'GTM0001'  = "GTM - stratum 01: 01_Rural,01_Official"
       'GTM0002'  = "GTM - stratum 02: 01_Rural,02_Cooperative"
       'GTM0003'  = "GTM - stratum 03: 01_Rural,03_Municipal"
       'GTM0004'  = "GTM - stratum 04: 01_Rural,04_Private"
       'GTM0005'  = "GTM - stratum 05: 02_Urban,01_Official"
       'GTM0006'  = "GTM - stratum 06: 02_Urban,02_Cooperative"
       'GTM0007'  = "GTM - stratum 07: 02_Urban,03_Municipal"
       'GTM0008'  = "GTM - stratum 08: 02_Urban,04_Private"
       'GTM9797'  = "Undisclosed STRATUM - Guatemala"
       'HND0001'  = "HND - stratum 01: 01_URBAN,01_PUBLIC,01_7th TO 9th GRADE"
       'HND0002'  = "HND - stratum 02: 01_URBAN,01_PUBLIC,02_10th TO 12th GRADE"
       'HND0003'  = "HND - stratum 03: 01_URBAN,02_PRIVATE,01_7th TO 9th GRADE"
       'HND0004'  = "HND - stratum 04: 01_URBAN,02_PRIVATE,02_10th TO 12th GRADE"
       'HND0005'  = "HND - stratum 05: 02_RURAL,01_PUBLIC,01_7th TO 9th GRADE"
       'HND0006'  = "HND - stratum 06: 02_RURAL,01_PUBLIC,02_10th TO 12th GRADE"
       'HND0007'  = "HND - stratum 07: 02_RURAL,02_PRIVATE,01_7th TO 9th GRADE"
       'HND0008'  = "HND - stratum 08: 02_RURAL,02_PRIVATE,02_10th TO 12th GRADE"
       'HND9797'  = "Undisclosed STRATUM - Honduras"
       'KHM0001'  = "KHM - stratum 01: 01_Urban,01_College,01_Plains"
       'KHM0002'  = "KHM - stratum 02: 01_Urban,01_College,02_Tonlesap"
       'KHM0003'  = "KHM - stratum 03: 01_Urban,01_College,03_Plato"
       'KHM0004'  = "KHM - stratum 04: 01_Urban,01_College,04_Costal"
       'KHM0005'  = "KHM - stratum 05: 01_Urban,02_LyceeG7_G12,01_Plains"
       'KHM0006'  = "KHM - stratum 06: 01_Urban,02_LyceeG7_G12,02_Tonlesap"
       'KHM0007'  = "KHM - stratum 07: 01_Urban,02_LyceeG7_G12,03_Plato"
       'KHM0008'  = "KHM - stratum 08: 01_Urban,02_LyceeG7_G12,04_Costal"
       'KHM0009'  = "KHM - stratum 09: 01_Urban,03_LyceeG10_G12,01_Plains"
       'KHM0010'  = "KHM - stratum 10: 01_Urban,03_LyceeG10_G12,02_Tonlesap"
       'KHM0011'  = "KHM - stratum 11: 01_Urban,03_LyceeG10_G12,03_Plato"
       'KHM0012'  = "KHM - stratum 12: 01_Urban,03_LyceeG10_G12,04_Costal"
       'KHM0013'  = "KHM - stratum 13: 02_Rural,01_College,01_Plains"
       'KHM0014'  = "KHM - stratum 14: 02_Rural,01_College,02_Tonlesap"
       'KHM0015'  = "KHM - stratum 15: 02_Rural,01_College,03_Plato"
       'KHM0016'  = "KHM - stratum 16: 02_Rural,01_College,04_Costal"
       'KHM0017'  = "KHM - stratum 17: 02_Rural,02_LyceeG7_G12,01_Plains"
       'KHM0018'  = "KHM - stratum 18: 02_Rural,02_LyceeG7_G12,02_Tonlesap"
       'KHM0019'  = "KHM - stratum 19: 02_Rural,02_LyceeG7_G12,03_Plato"
       'KHM0020'  = "KHM - stratum 20: 02_Rural,02_LyceeG7_G12,04_Costal"
       'KHM0021'  = "KHM - stratum 21: 02_Rural,03_LyceeG10_G12,01_Plains"
       'KHM0022'  = "KHM - stratum 22: 02_Rural,03_LyceeG10_G12,02_Tonlesap"
       'KHM0023'  = "KHM - stratum 23: 02_Rural,03_LyceeG10_G12,03_Plato"
       'KHM0024'  = "KHM - stratum 24: 02_Rural,03_LyceeG10_G12,04_Costal"
       'KHM9797'  = "Undisclosed STRATUM - Cambodia"
       'PRY0001'  = "PRY - stratum 01: 01_Oficial,01_Urban,01_Small"
       'PRY0002'  = "PRY - stratum 02: 01_Oficial,01_Urban,02_Medium"
       'PRY0003'  = "PRY - stratum 03: 01_Oficial,01_Urban,03_Large"
       'PRY0004'  = "PRY - stratum 04: 01_Oficial,02_Rural,01_Small"
       'PRY0005'  = "PRY - stratum 05: 01_Oficial,02_Rural,02_Medium"
       'PRY0006'  = "PRY - stratum 06: 01_Oficial,02_Rural,03_Large"
       'PRY0007'  = "PRY - stratum 07: 02_Private,01_Urban,01_Small"
       'PRY0008'  = "PRY - stratum 08: 02_Private,01_Urban,02_Medium"
       'PRY0009'  = "PRY - stratum 09: 02_Private,01_Urban,03_Large"
       'PRY0010'  = "PRY - stratum 10: 02_Private,02_Rural,01_Small"
       'PRY0011'  = "PRY - stratum 11: 02_Private,02_Rural,02_Medium"
       'PRY0012'  = "PRY - stratum 12: 02_Private,02_Rural,03_Large"
       'PRY0013'  = "PRY - stratum 13: 03_Subsidized,01_Urban,01_Small"
       'PRY0014'  = "PRY - stratum 14: 03_Subsidized,01_Urban,02_Medium"
       'PRY0015'  = "PRY - stratum 15: 03_Subsidized,01_Urban,03_Large"
       'PRY0016'  = "PRY - stratum 16: 03_Subsidized,02_Rural,01_Small"
       'PRY0017'  = "PRY - stratum 17: 03_Subsidized,02_Rural,02_Medium"
       'PRY0018'  = "PRY - stratum 18: 03_Subsidized,02_Rural,03_Large"
       'PRY9797'  = "Undisclosed STRATUM - Paraguay"
       'SEN0001'  = "SEN - stratum 01: 01_IA Dakar,01_Urbain"
       'SEN0003'  = "SEN - stratum 03: 02_IA Diourbel,01_Urbain"
       'SEN0004'  = "SEN - stratum 04: 02_IA Diourbel,02_Rural"
       'SEN0005'  = "SEN - stratum 05: 03_IA Fatick,01_Urbain"
       'SEN0006'  = "SEN - stratum 06: 03_IA Fatick,02_Rural"
       'SEN0007'  = "SEN - stratum 07: 04_IA Kaffrine,01_Urbain"
       'SEN0008'  = "SEN - stratum 08: 04_IA Kaffrine,02_Rural"
       'SEN0009'  = "SEN - stratum 09: 05_IA Kaolack,01_Urbain"
       'SEN0010'  = "SEN - stratum 10: 05_IA Kaolack,02_Rural"
       'SEN0011'  = "SEN - stratum 11: 06_IA Kdougou,01_Urbain"
       'SEN0012'  = "SEN - stratum 12: 06_IA Kdougou,02_Rural"
       'SEN0013'  = "SEN - stratum 13: 07_IA Kolda,01_Urbain"
       'SEN0014'  = "SEN - stratum 14: 07_IA Kolda,02_Rural"
       'SEN0015'  = "SEN - stratum 15: 08_IA Louga,01_Urbain"
       'SEN0016'  = "SEN - stratum 16: 08_IA Louga,02_Rural"
       'SEN0017'  = "SEN - stratum 17: 09_IA Matam,01_Urbain"
       'SEN0018'  = "SEN - stratum 18: 09_IA Matam,02_Rural"
       'SEN0019'  = "SEN - stratum 19: 10_IA Pikine Gudiawaye,01_Urbain"
       'SEN0021'  = "SEN - stratum 21: 11_IA Rufisque,01_Urbain"
       'SEN0022'  = "SEN - stratum 22: 11_IA Rufisque,02_Rural"
       'SEN0023'  = "SEN - stratum 23: 12_IA Saint-Louis,01_Urbain"
       'SEN0024'  = "SEN - stratum 24: 12_IA Saint-Louis,02_Rural"
       'SEN0025'  = "SEN - stratum 25: 13_IA Sdhiou,01_Urbain"
       'SEN0026'  = "SEN - stratum 26: 13_IA Sdhiou,02_Rural"
       'SEN0027'  = "SEN - stratum 27: 14_IA Tamba,01_Urbain"
       'SEN0028'  = "SEN - stratum 28: 14_IA Tamba,02_Rural"
       'SEN0029'  = "SEN - stratum 29: 15_IA This,01_Urbain"
       'SEN0030'  = "SEN - stratum 30: 15_IA This,02_Rural"
       'SEN0031'  = "SEN - stratum 31: 16_IA Ziguinchor,01_Urbain"
       'SEN0032'  = "SEN - stratum 32: 16_IA Ziguinchor,02_Rural"
       'SEN9797'  = "Undisclosed STRATUM - Senegal"
       'ZMB0001'  = "ZMB - stratum 01: 01_Muchinga,01_Urban Area"
       'ZMB0002'  = "ZMB - stratum 02: 01_Muchinga,02_Rural Area"
       'ZMB0003'  = "ZMB - stratum 03: 02_Northern,01_Urban Area"
       'ZMB0004'  = "ZMB - stratum 04: 02_Northern,02_Rural Area"
       'ZMB0005'  = "ZMB - stratum 05: 03_Luapula,01_Urban Area"
       'ZMB0006'  = "ZMB - stratum 06: 03_Luapula,02_Rural Area"
       'ZMB0007'  = "ZMB - stratum 07: 04_Southern,01_Urban Area"
       'ZMB0008'  = "ZMB - stratum 08: 04_Southern,02_Rural Area"
       'ZMB0009'  = "ZMB - stratum 09: 05_Eastern,01_Urban Area"
       'ZMB0010'  = "ZMB - stratum 10: 05_Eastern,02_Rural Area"
       'ZMB0011'  = "ZMB - stratum 11: 06_Copperbelt,01_Urban Area"
       'ZMB0012'  = "ZMB - stratum 12: 06_Copperbelt,02_Rural Area"
       'ZMB0013'  = "ZMB - stratum 13: 07_North Western,01_Urban Area"
       'ZMB0014'  = "ZMB - stratum 14: 07_North Western,02_Rural Area"
       'ZMB0015'  = "ZMB - stratum 15: 08_Central,01_Urban Area"
       'ZMB0016'  = "ZMB - stratum 16: 08_Central,02_Rural Area"
       'ZMB0017'  = "ZMB - stratum 17: 09_Western,01_Urban Area"
       'ZMB0018'  = "ZMB - stratum 18: 09_Western,02_Rural Area"
       'ZMB0019'  = "ZMB - stratum 19: 10_Lusaka,01_Urban Area"
       'ZMB0020'  = "ZMB - stratum 20: 10_Lusaka,02_Rural Area"
       'ZMB9797'  = "Undisclosed STRATUM - Zambia"
     ;
run;
data &DataFile;
     set DataLib.&DataFile;
     format 
     BOOKNUM BOOKNUMF.
     EFFORT1 EFFORT2F.
     EFFORT2 EFFORT2F.
     PR913P011 PS7220Q2ABF.
     PS7217Q1AE PS7220Q2ABF.
     PR914P016 PS7220Q2ABF.
     PS466Q07A PS7220Q2ABF.
     PR911P006 PS7220Q2ABF.
     PS413Q04AC PS7220Q2ABF.
     PS527Q04AC PS7220Q2ABF.
     PS415Q08AA PS7220Q2ABF.
     PS466Q07B PS7220Q2ABF.
     PS478Q03B PS7220Q2ABF.
     PS7012Q4AC PS7220Q2ABF.
     PS7000Q2AA PS7220Q2ABF.
     PR914P012 PS7220Q2ABF.
     PS7000Q2AB PS7220Q2ABF.
     PS415Q07A PS7220Q2ABF.
     PR912P011 PS7220Q2ABF.
     PS466Q01AA PS7220Q2ABF.
     PS7217Q1AC PS7220Q2ABF.
     PS415Q08AC PS7220Q2ABF.
     PM5185Q02A PS7220Q2ABF.
     PR911P020 PS7220Q2ABF.
     PR6018Q1AB PS7220Q2ABF.
     PR911P003 PS7220Q2ABF.
     PR911P007 PS7220Q2ABF.
     PM5021Q01A PS7220Q2ABF.
     PS527Q04AB PS7220Q2ABF.
     PR911P018 PS7220Q2ABF.
     PM5021Q01B PS7220Q2ABF.
     PS408Q04AA PS7220Q2ABF.
     PM496Q01AC PS7220Q2ABF.
     PR914P013 PS7220Q2ABF.
     PS478Q03A PS7220Q2ABF.
     PS408Q04AC PS7220Q2ABF.
     PS478Q02AC PS7220Q2ABF.
     PR6018Q1AA PS7220Q2ABF.
     PM496Q01AD PS7220Q2ABF.
     PS413Q04AA PS7220Q2ABF.
     PM5021Q01C PS7220Q2ABF.
     PR911P005 PS7220Q2ABF.
     PM982Q03B PS7220Q2ABF.
     PR911P001 PS7220Q2ABF.
     PR912P013 PS7220Q2ABF.
     PS7217Q1AD PS7220Q2ABF.
     PS415Q07B PS7220Q2ABF.
     PS7217Q1AB PS7220Q2ABF.
     PM496Q01AA PS7220Q2ABF.
     PS498Q02AC PS7220Q2ABF.
     PS7220Q2AB PS7220Q2ABF.
     PS498Q02AA PS7220Q2ABF.
     PS498Q02AB PS7220Q2ABF.
     PS638Q04AD PS7220Q2ABF.
     PS7220Q2AA PS7220Q2ABF.
     PM5185Q02C PS7220Q2ABF.
     PM949Q01AC PS7220Q2ABF.
     PS638Q04AB PS7220Q2ABF.
     PR6018Q1AC PS7220Q2ABF.
     PS7217Q1AA PS7220Q2ABF.
     PS413Q04AB PS7220Q2ABF.
     PS638Q04AA PS7220Q2ABF.
     PR914P019 PS7220Q2ABF.
     PM949Q01AB PS7220Q2ABF.
     PR911P009 PS7220Q2ABF.
     PR912P020 PS7220Q2ABF.
     PS466Q01AC PS7220Q2ABF.
     PM5185Q02B PS7220Q2ABF.
     PR6018Q1AD PS7220Q2ABF.
     PS415Q08AB PS7220Q2ABF.
     PM905Q01A PS7220Q2ABF.
     PR911P010 PS7220Q2ABF.
     PS7012Q4AB PS7220Q2ABF.
     PS7012Q4AA PS7220Q2ABF.
     PR912P002 PS7220Q2ABF.
     PM905Q01B PS7220Q2ABF.
     PS408Q04AB PS7220Q2ABF.
     PS478Q02AB PS7220Q2ABF.
     PR914P015 PS7220Q2ABF.
     PS478Q02AA PS7220Q2ABF.
     PM949Q01AA PS7220Q2ABF.
     PM496Q01AB PS7220Q2ABF.
     PS638Q04AC PS7220Q2ABF.
     PR912P019 PS7220Q2ABF.
     PS527Q04AA PS7220Q2ABF.
     PM5021Q01D PS7220Q2ABF.
     PS438Q01B PS7220Q2ABF.
     PS252Q03B PS7220Q2ABF.
     PM982Q03A PS7220Q2ABF.
     PS438Q01C PS7220Q2ABF.
     PS466Q01AB PS7220Q2ABF.
     PS252Q03A PS7220Q2ABF.
     PS438Q01A PS7220Q2ABF.
     PS438Q03 PS438Q03F.
     PS438Q01S PS7222Q1ASF.
     PS620Q01S PS7222Q1ASF.
     PR913P011S PS7222Q1ASF.
     PR921P36AS PS7222Q1ASF.
     PS521Q02S PS7222Q1ASF.
     PR930D012S PS7222Q1ASF.
     PR922P26AS PS7222Q1ASF.
     PM915Q02 PS7222Q1ASF.
     PM602P501 PS7222Q1ASF.
     PR055Q05 PS7222Q1ASF.
     PR104Q01 PS7222Q1ASF.
     PR104Q02 PS7222Q1ASF.
     PR923P16AS PS7222Q1ASF.
     PR922P24AS PS7222Q1ASF.
     PR101Q03S PS7222Q1ASF.
     PR922P28AS PS7222Q1ASF.
     PM905Q01S PS7222Q1ASF.
     PR315P512 PS7222Q1ASF.
     PS602Q04AS PS7222Q1ASF.
     PR914P016S PS7222Q1ASF.
     PM033Q01S PS7222Q1ASF.
     PS438Q02S PS7222Q1ASF.
     PR911P020S PS7222Q1ASF.
     PR455Q04S PS7222Q1ASF.
     PR912P011S PS7222Q1ASF.
     PR911P003S PS7222Q1ASF.
     PR455Q02 PS7222Q1ASF.
     PS7000Q01S PS7222Q1ASF.
     PR330P03A PS7222Q1ASF.
     PM906Q01S PS7222Q1ASF.
     PRPMBL005 PS7222Q1ASF.
     PM474Q01 PS7222Q1ASF.
     PR921P07AS PS7222Q1ASF.
     PR921P35AS PS7222Q1ASF.
     PR442Q05 PS7222Q1ASF.
     PR922P31AS PS7222Q1ASF.
     PR921P02AS PS7222Q1ASF.
     PR442Q02 PS7222Q1ASF.
     PR923P11AS PS7222Q1ASF.
     PR930D006S PS7222Q1ASF.
     PM955Q01 PS7222Q1ASF.
     PM905Q02 PS7222Q1ASF.
     PR462Q02A PS7222Q1ASF.
     PR912P019S PS7222Q1ASF.
     PR055Q01S PS7222Q1ASF.
     PR914P015S PS7222Q1ASF.
     PR911P006S PS7222Q1ASF.
     PR912P002S PS7222Q1ASF.
     PM909Q02S PS7222Q1ASF.
     PS602Q01S PS7222Q1ASF.
     PM909Q01 PS7222Q1ASF.
     PR930D007S PS7222Q1ASF.
     PS408Q05S PS7222Q1ASF.
     PR446Q03 PS7222Q1ASF.
     PR462Q04S PS7222Q1ASF.
     PS326Q03AS PS7222Q1ASF.
     PS476Q02S PS7222Q1ASF.
     PS476Q01S PS7222Q1ASF.
     PS428Q03S PS7222Q1ASF.
     PR420Q09 PS7222Q1ASF.
     PM600PC04 PS7222Q1ASF.
     PS7000Q2AS PS7222Q1ASF.
     PR302PC02S PS7222Q1ASF.
     PS7013Q1AS PS7222Q1ASF.
     PR220Q06S PS7222Q1ASF.
     PR220Q05S PS7222Q1ASF.
     PS428Q01S PS7222Q1ASF.
     PS636Q04AS PS7222Q1ASF.
     PR220Q04S PS7222Q1ASF.
     PR220Q02BS PS7222Q1ASF.
     PM5169Q01 PS7222Q1ASF.
     PR6018Q3A PS7222Q1ASF.
     PM496Q02 PS7222Q1ASF.
     PS636Q01AS PS7222Q1ASF.
     PS7222Q1AS PS7222Q1ASF.
     PS478Q03S PS7222Q1ASF.
     PR6018Q1AS PS7222Q1ASF.
     PM998Q02 PS7222Q1ASF.
     PR456Q02 PS7222Q1ASF.
     PR922P33AS PS7222Q1ASF.
     PM624P619 PS7222Q1ASF.
     PM909Q03 PS7222Q1ASF.
     PR420Q02 PS7222Q1ASF.
     PR930D004S PS7222Q1ASF.
     PRPML005 PS7222Q1ASF.
     PR420Q06 PS7222Q1ASF.
     PRPML004 PS7222Q1ASF.
     PS478Q01S PS7222Q1ASF.
     PRPML003 PS7222Q1ASF.
     PR924P42AS PS7222Q1ASF.
     PS476Q03S PS7222Q1ASF.
     PR930D011S PS7222Q1ASF.
     PS408Q01S PS7222Q1ASF.
     PR446Q06 PS7222Q1ASF.
     PR300PC02 PS7222Q1ASF.
     PR924P38AS PS7222Q1ASF.
     PM5013Q01S PS7222Q1ASF.
     PR923P15AS PS7222Q1ASF.
     PS466Q07S PS7222Q1ASF.
     PR456Q06 PS7222Q1ASF.
     PS408Q03 PS7222Q1ASF.
     PR914P013S PS7222Q1ASF.
     PR922P25AS PS7222Q1ASF.
     PR435Q02 PS7222Q1ASF.
     PR424Q02S PS7222Q1ASF.
     PR930D005S PS7222Q1ASF.
     PM447Q01S PS7222Q1ASF.
     PR424Q03S PS7222Q1ASF.
     PR912P013S PS7222Q1ASF.
     PR424Q07S PS7222Q1ASF.
     PR921P11AS PS7222Q1ASF.
     PR442Q03 PS7222Q1ASF.
     PM559Q01S PS7222Q1ASF.
     PR442Q06 PS7222Q1ASF.
     PR462Q05 PS7222Q1ASF.
     PR442Q07S PS7222Q1ASF.
     PRPMBL03AS PS7222Q1ASF.
     PS514Q02 PS7222Q1ASF.
     PR921P10AS PS7222Q1ASF.
     PS413Q05S PS7222Q1ASF.
     PR455Q03 PS7222Q1ASF.
     PR911P007S PS7222Q1ASF.
     PR914P019S PS7222Q1ASF.
     PM919Q02 PS7222Q1ASF.
     PM5104Q01S PS7222Q1ASF.
     PM423Q01S PS7222Q1ASF.
     PR432Q05 PS7222Q1ASF.
     PS498Q03S PS7222Q1ASF.
     PR435Q05 PS7222Q1ASF.
     PR930D010S PS7222Q1ASF.
     PM948Q02 PS7222Q1ASF.
     PR432Q01 PS7222Q1ASF.
     PS252Q01S PS7222Q1ASF.
     PM915Q01S PS7222Q1ASF.
     PR101Q01S PS7222Q1ASF.
     PR101Q02S PS7222Q1ASF.
     PR930D014S PS7222Q1ASF.
     PR101Q04S PS7222Q1ASF.
     PS256Q01S PS7222Q1ASF.
     PR101Q05S PS7222Q1ASF.
     PR924P35AS PS7222Q1ASF.
     PS521Q06S PS7222Q1ASF.
     PS7012Q1AS PS7222Q1ASF.
     PR914P012S PS7222Q1ASF.
     PM954Q01 PS7222Q1ASF.
     PR912P020S PS7222Q1ASF.
     PM5002Q01S PS7222Q1ASF.
     PM954Q02 PS7222Q1ASF.
     PM982Q01 PS7222Q1ASF.
     PR923D016S PS7222Q1ASF.
     PR460Q06S PS7222Q1ASF.
     PR923P10AS PS7222Q1ASF.
     PM948Q01S PS7222Q1ASF.
     PR460Q05S PS7222Q1ASF.
     PR921P12AS PS7222Q1ASF.
     PR923P13AS PS7222Q1ASF.
     PS268Q01S PS7222Q1ASF.
     PS7220Q2AS PS7222Q1ASF.
     PR404Q10B PS7222Q1ASF.
     PS7220Q01S PS7222Q1ASF.
     PS627Q03AS PS7222Q1ASF.
     PR6015Q1AS PS7222Q1ASF.
     PR911P010S PS7222Q1ASF.
     PR924P37AS PS7222Q1ASF.
     PS610Q02AS PS7222Q1ASF.
     PM5185Q01S PS7222Q1ASF.
     PS437Q06 PS7222Q1ASF.
     PM800Q01S PS7222Q1ASF.
     PR922P32AS PS7222Q1ASF.
     PS437Q03S PS7222Q1ASF.
     PR404Q06S PS7222Q1ASF.
     PS437Q01S PS7222Q1ASF.
     PM614P601 PS7222Q1ASF.
     PR404Q03S PS7222Q1ASF.
     PR6015Q6AS PS7222Q1ASF.
     PR921P04AS PS7222Q1ASF.
     PR435Q08S PS7222Q1ASF.
     PR911P001S PS7222Q1ASF.
     PM936Q01 PS7222Q1ASF.
     PS269Q01 PS7222Q1ASF.
     PR924P36AS PS7222Q1ASF.
     PR924P41AS PS7222Q1ASF.
     PR923P21AS PS7222Q1ASF.
     PR924P43AS PS7222Q1ASF.
     PR924P40AS PS7222Q1ASF.
     PR930D001S PS7222Q1ASF.
     PS607Q01A PS7222Q1ASF.
     PR921P38AS PS7222Q1ASF.
     PR930D003S PS7222Q1ASF.
     PS415Q07S PS7222Q1ASF.
     PR923P18AS PS7222Q1ASF.
     PM645P001 PS7222Q1ASF.
     PR921P42AS PS7222Q1ASF.
     PS437Q04S PS7222Q1ASF.
     PM601PC06 PS7222Q1ASF.
     PR435Q01S PS7222Q1ASF.
     PR921P03AS PS7222Q1ASF.
     PR922P27AS PS7222Q1ASF.
     PR456Q01S PS7222Q1ASF.
     PR404Q10A PS7222Q1ASF.
     PS252Q03S PS7222Q1ASF.
     PR921P41AS PS7222Q1ASF.
     PR923D021S PS7222Q1ASF.
     PR460Q01 PS7222Q1ASF.
     PM305Q01S PS7222Q1ASF.
     PR930D015S PS7222Q1ASF.
     PM982Q03S PS7222Q1ASF.
     PR330P002 PS7222Q1ASF.
     PS252Q02S PS7222Q1ASF.
     PM955Q02 PS7222Q1ASF.
     PS268Q06S PS7222Q1ASF.
     PR922P30AS PS7222Q1ASF.
     PR911P018S PS7222Q1ASF.
     PR921P09AS PS7222Q1ASF.
     PR921P05AS PS7222Q1ASF.
     PR921P37AS PS7222Q1ASF.
     PS415Q02S PS7222Q1ASF.
     PS413Q06 PS7222Q1ASF.
     PR911P009S PS7222Q1ASF.
     PM982Q04S PS7222Q1ASF.
     PR911P005S PS7222Q1ASF.
     PR923D022S PS7222Q1ASF.
     PR921P43AS PS7222Q1ASF.
     PR923P14AS PS7222Q1ASF.
     PR921P40AS PS7222Q1ASF.
     PM446Q01 PS7222Q1ASF.
     PM982Q02 PS7222Q1ASF.
     PR922P23AS PS7222Q1ASF.
     PS7221Q4AS PS7222Q1ASF.
     PS527Q03AS PS7222Q1ASF.
     PR921P08AS PS7222Q1ASF.
     PR930D002S PS7222Q1ASF.
     PS7221Q1AS PS7222Q1ASF.
     PR923P17AS PS7222Q1ASF.
     PM615P602A PS269Q03F.
     PS269Q03 PS269Q03F.
     PM5185Q02S PS7217Q1ASF.
     PM5124Q1A PS7217Q1ASF.
     PR104Q05 PS7217Q1ASF.
     PM949Q01AS PS7217Q1ASF.
     PM919Q01A PS7217Q1ASF.
     PM273Q01AS PS7217Q1ASF.
     PS408Q04AS PS7217Q1ASF.
     PR420Q10 PS7217Q1ASF.
     PS527Q04AS PS7217Q1ASF.
     PS527Q01AS PS7217Q1ASF.
     PM496Q01AS PS7217Q1ASF.
     PS478Q02AS PS7217Q1ASF.
     PR432Q06AS PS7217Q1ASF.
     PS7012Q4AS PS7217Q1ASF.
     PS466Q01AS PS7217Q1ASF.
     PS413Q04AS PS7217Q1ASF.
     PS498Q04 PS7217Q1ASF.
     PS498Q02AS PS7217Q1ASF.
     PM192Q01AS PS7217Q1ASF.
     PR404Q07AS PS7217Q1ASF.
     PS7217Q1AS PS7217Q1ASF.
     PS415Q08AS PS7217Q1ASF.
     PM411Q01A PS7217Q1ASF.
     PS638Q04AS PS7217Q1ASF.
     PM5021Q01S PS7217Q1ASF.
     PS638Q02AS PS7217Q1ASF.
     PM650P001 PM936Q02F.
     PM936Q02 PM936Q02F.
     PM602P503A PM618P607AF.
     PM618P607A PM618P607AF.
     PM5142Q02A PM618P607AF.
     PM5142Q01A PM618P607AF.
     PM615P603A PM618P607AF.
     PM464Q01A PM464Q01AF.
     PS627Q03AC PS627Q03ACF.
     PS627Q03AB PS627Q03ACF.
     PS627Q03AA PS627Q03ACF.
     PS438Q02 PS7222Q1AF.
     PS620Q01 PS7222Q1AF.
     PM033Q01 PS7222Q1AF.
     PR101Q05 PS7222Q1AF.
     PR101Q04 PS7222Q1AF.
     PR101Q03 PS7222Q1AF.
     PM5185Q01 PS7222Q1AF.
     PR101Q02 PS7222Q1AF.
     PR101Q01 PS7222Q1AF.
     PM915Q01 PS7222Q1AF.
     PR055Q01 PS7222Q1AF.
     PR455Q04 PS7222Q1AF.
     PM423Q01 PS7222Q1AF.
     PRPMBL03A PS7222Q1AF.
     PR442Q07 PS7222Q1AF.
     PR424Q07 PS7222Q1AF.
     PM559Q01 PS7222Q1AF.
     PR424Q03 PS7222Q1AF.
     PR6015Q6A PS7222Q1AF.
     PR6015Q1A PS7222Q1AF.
     PS7013Q1A PS7222Q1AF.
     PM909Q02 PS7222Q1AF.
     PR456Q01 PS7222Q1AF.
     PS408Q05 PS7222Q1AF.
     PS408Q01 PS7222Q1AF.
     PR462Q04 PS7222Q1AF.
     PS326Q03A PS7222Q1AF.
     PS476Q03 PS7222Q1AF.
     PS476Q02 PS7222Q1AF.
     PS476Q01 PS7222Q1AF.
     PS7000Q01 PS7222Q1AF.
     PS521Q06 PS7222Q1AF.
     PS521Q02 PS7222Q1AF.
     PR220Q06 PS7222Q1AF.
     PS256Q01 PS7222Q1AF.
     PS428Q03 PS7222Q1AF.
     PR302PC02 PS7222Q1AF.
     PR220Q05 PS7222Q1AF.
     PS428Q01 PS7222Q1AF.
     PS636Q04A PS7222Q1AF.
     PR220Q04 PS7222Q1AF.
     PS636Q01A PS7222Q1AF.
     PR220Q02B PS7222Q1AF.
     PS7222Q1A PS7222Q1AF.
     PS478Q01 PS7222Q1AF.
     PS7012Q1A PS7222Q1AF.
     PM5013Q01 PS7222Q1AF.
     PM447Q01 PS7222Q1AF.
     PS413Q05 PS7222Q1AF.
     PS498Q03 PS7222Q1AF.
     PR460Q06 PS7222Q1AF.
     PS268Q06 PS7222Q1AF.
     PM5104Q01 PS7222Q1AF.
     PM948Q01 PS7222Q1AF.
     PR460Q05 PS7222Q1AF.
     PS268Q01 PS7222Q1AF.
     PS7220Q01 PS7222Q1AF.
     PS610Q02A PS7222Q1AF.
     PS437Q04 PS7222Q1AF.
     PS437Q03 PS7222Q1AF.
     PM800Q01 PS7222Q1AF.
     PR404Q06 PS7222Q1AF.
     PS437Q01 PS7222Q1AF.
     PR404Q03 PS7222Q1AF.
     PS415Q02 PS7222Q1AF.
     PM305Q01 PS7222Q1AF.
     PR435Q01 PS7222Q1AF.
     PM5002Q01 PS7222Q1AF.
     PS252Q02 PS7222Q1AF.
     PS252Q01 PS7222Q1AF.
     PM982Q04 PS7222Q1AF.
     PS7221Q4A PS7222Q1AF.
     PS7221Q1A PS7222Q1AF.
     PS527Q01AC PS527Q01ACF.
     PS527Q01AB PS527Q01ACF.
     PS527Q01AA PS527Q01ACF.
     PR424Q02C PS527Q03ABF.
     PR424Q02B PS527Q03ABF.
     PR424Q02A PS527Q03ABF.
     PS527Q03AB PS527Q03ABF.
     PS527Q03AA PS527Q03ABF.
     PR404Q07AC PS527Q03ABF.
     PR404Q07AB PS527Q03ABF.
     PR404Q07AA PS527Q03ABF.
     PS638Q02AA PS638Q02ACF.
     PS638Q02AC PS638Q02ACF.
     PS638Q02AB PS638Q02ACF.
     PS602Q01A PS602Q01AF.
     PS602Q01B PS602Q01BF.
     PS602Q04AB PS602Q04ABF.
     PS602Q04AA PS602Q04ABF.
     PR435Q08C PR435Q08CF.
     PR435Q08B PR435Q08CF.
     PR435Q08A PR435Q08CF.
     PR432Q06AI PR432Q06AIF.
     PR432Q06AH PR432Q06AIF.
     PR432Q06AG PR432Q06AIF.
     PR432Q06AF PR432Q06AIF.
     PR432Q06AE PR432Q06AIF.
     PR432Q06AD PR432Q06AIF.
     PR432Q06AC PR432Q06AIF.
     PR432Q06AB PR432Q06AIF.
     PR432Q06AA PR432Q06AIF.
     PM273Q01AD PM273Q01ADF.
     PM273Q01AC PM273Q01ADF.
     PM273Q01AB PM273Q01ADF.
     PM273Q01AA PM273Q01ADF.
     PM192Q01AC PM192Q01ACF.
     PM192Q01AB PM192Q01ACF.
     PM192Q01AA PM192Q01ACF.
     PM906Q01 PM906Q01F.
     PR921P02A PR921P02AF.
     PR921P03A PR921P03AF.
     PR921P04A PR921P04AF.
     PR921P05A PR921P05AF.
     PR921P07A PR921P07AF.
     PR921P08A PR921P08AF.
     PR921P09A PR921P09AF.
     PR921P10A PR921P10AF.
     PR921P11A PR921P11AF.
     PR921P12A PR921P12AF.
     PR921P35A PR921P35AF.
     PR921P36A PR921P36AF.
     PR921P37A PR921P37AF.
     PR921P38A PR921P38AF.
     PR921P40A PR921P40AF.
     PR921P41A PR921P41AF.
     PR921P42A PR921P42AF.
     PR921P43A PR921P43AF.
     PR922P23A PR922P23AF.
     PR922P24A PR922P24AF.
     PR922P25A PR922P25AF.
     PR922P26A PR922P26AF.
     PR922P27A PR922P27AF.
     PR922P28A PR922P28AF.
     PR922P30A PR922P30AF.
     PR922P31A PR922P31AF.
     PR922P32A PR922P32AF.
     PR922P33A PR922P33AF.
     PR923D016 PR923D016F.
     PR923D021 PR923D021F.
     PR923D022 PR923D022F.
     PR923P10A PR923P10AF.
     PR923P11A PR923P11AF.
     PR923P13A PR923P13AF.
     PR923P14A PR923P14AF.
     PR923P15A PR923P15AF.
     PR923P16A PR923P16AF.
     PR923P17A PR923P17AF.
     PR923P18A PR923P18AF.
     PR923P21A PR923P21AF.
     PR924P35A PR924P35AF.
     PR924P36A PR924P36AF.
     PR924P37A PR924P37AF.
     PR924P38A PR924P38AF.
     PR924P40A PR924P40AF.
     PR924P41A PR924P41AF.
     PR924P42A PR924P42AF.
     PR924P43A PR924P43AF.
     PR930D001 PR930D001F.
     PR930D002 PR930D002F.
     PR930D003 PR930D015F.
     PR930D015 PR930D015F.
     PR930D004 PR930D004F.
     PR930D005 PR930D005F.
     PR930D006 PR930D006F.
     PR930D007 PR930D007F.
     PR930D010 PR930D010F.
     PR930D011 PR930D011F.
     PR930D012 PR930D012F.
     PR930D014 PR930D014F.
     M2_USE S4_USEF.
     RC4_USE S4_USEF.
     M1_USE S4_USEF.
     RC3_USE S4_USEF.
     RC2_USE S4_USEF.
     RC1_USE S4_USEF.
     S4_USE S4_USEF.
     S3_USE S4_USEF.
     S2_USE S4_USEF.
     S1_USE S4_USEF.
     R4_USE S4_USEF.
     R3_USE S4_USEF.
     R2_USE S4_USEF.
     R1_USE S4_USEF.
     M4_USE S4_USEF.
     M3_USE S4_USEF.
     ADMINMODE ADMINMODEF.
     CNTRYID CNTRYIDF.
     CNT $CNTF.
     OECD OECDF.
     NatCen $NatCenF.
     LANGTEST_COG LANGTEST_COGF.
     RURALSTR RURALSTRF.
     STRATUM $STRATUMF.
     PM602P502A PM604P505AF.
     PM604P505A PM604P505AF.
     PM5188Q01A PM604P505AF.
     PR055Q03 PR055Q03F.
     PM948Q03A PM948Q03AF.
     FUNDINGSTR FUNDINGSTRF.
     ;
run;
